/*    
Theme Name: Fullwidth v01.02
URI: http://yourwebdesignshop.com.au: Custom child theme created for the Genesis Framework.    
Author: Your Web Design Shop 
Author URI: http://www.yourwebdesignshop.com.au/    
Version: 1.1   
Tags: green, one-column, two-column, three-column, custom-background, custom-header, custom-menu, threaded-comments, flexible-width, mobile responsive     
Template: genesis    
License: GNU General Public License v2.0 (or later)License URI: http://www.opensource.org/licenses/gpl-license.php*/
/* Import Fonts------------------------------------------------------------ */
	@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700|Russo+One|Droid+Serif:400,700,400italic,700italic);
	@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
	@import url(http://fonts.googleapis.com/css?family=Raleway:300);
	
/* Defaults------------------------------------------------------------ */
body, h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6, p, select, textarea {
	color: #323232;
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	line-height: 1.85;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
blockquote, input, select, textarea, .author-box, .breadcrumb, .sticky, .taxonomy-description, .wp-caption {
	background-color: #fff;
	border: 1px solid #d5d5d5;
}
li, ol, ul {
	margin: 0;
	padding: 0;
}
ol li {
	list-style-type: decimal;
}
#wrap {
	margin: 0 auto;
	width:auto;
}
/* Hyperlinks------------------------------------------------------------ */
a, a:visited {
	/*parrot green*/
	color: rgb(102,131,48);
	text-decoration: none;
}
a:hover {
	/*orange*/
	color: rgb(224,94,33);
}
a img {
	border: none;
}
/* Body------------------------------------------------------------ */
body {
	background:#fff;
}
::-moz-selection {
	background-color: #ccc;
}
::selection {
	background-color: #ccc;
}

/* Header------------------------------------------------------------ */
#header {
	margin: 0 auto;
	text-align:center;
	overflow:hidden;
}
#header .wrap {
	margin: 0 auto;
	width: 960px;
}
#title-area {
	float: left;
	overflow: hidden;
	padding: 30px 0 0 0;
	margin-left: 10px;
}
/*Settings for image logo header - Personalise image logo here*/
.header-image #title-area{
	display: block;
	float: left;
	height: 135px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 350px;
	background: url(images/logo.png) left center no-repeat;	
}
.header-image #title, .header-image #title a, .header-image #description {
	display: block;
	overflow: hidden;
	height: 150px;
}
.header-full-width #title-area, .header-full-width #title, .header-full-width #title a {
	width: 100%;
}

/*Settings for text logo header */
#title {
	font-family: 'Oswald', sans-serif;
	font-size: 52px;
	line-height: 1;
	margin: 0;
	padding: 0;
}
#title a, #title a:hover {
	color: #333;
	text-decoration: none;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.3);
}
#description {
	color: #333;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	line-height: 1;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.3);
	text-transform: uppercase;
}

/*Header Widget Area------------------------------------------------------------------------ */

#header .widget-area {
	float: right;
	padding: 10px auto 0;
	margin:48px 30px 0 0;	
	width: 450px;
	text-align: right;
	border: 0px solid red;
}

#header .simple-social-icons {
	overflow: hidden;
	float:left;
	margin:30px 10px 0 2px;
}

#header .widget_text {
	float:none;
	margin:20px auto 0;
}
#header .phone {
	min-height:45px;
	font-size:30px;
	text-align:center;
	/*personalise header phone num color*/
	color: rgb(102,131,48);
}
#header .email {
	font-size:16px;
	text-align:center;
}
/* Primary / Secondary Navigation------------------------------------------------------------ */
/*Personalise nav background and border here*/
#nav {
	margin: 0 auto;
	padding: 0;
	clear:both;
	width: auto;
	overflow:hidden;
	background: rgb(50,50,50) url('images/nav.png') repeat-x;
	font-family: 'Raleway', sans-serif;
}
.menu-primary,.menu-secondary,.menu{
	clear: both;
	font-size: 14px;
	margin: 0 auto;
	padding:0 10px 0;
	overflow: hidden;
	width: 965px;
	
	border:0px solid red;	
}
#subnav{
	clear:both;
	background:#333;
}

.menu-primary ul, .menu ul{
	float: left;
	width: 100%;
	list-style-type: none;
}
.menu-secondary ul{
	float: none;
	width: 940px;
	list-style-type: none;
	margin:0 auto;
	text-align:center;
}
.menu-primary li, .menu-secondary li, .menu li {
	float: left;
	display:inline-block;	
	text-align: center;
}

/*Personalise menu items here*/
.menu-primary a, .menu-secondary a, .menu a {
	color: #fff;
	display: block;
	padding: 7px 7px 6px;
	margin:0px 1px;
	line-height: 30px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}

/*Personalise menu items hover or active here*/
.menu li a:active, .menu li a:hover, .menu-primary li a:active, .menu-primary li a:hover, .menu-primary li:hover a, .menu-primary .current_page_item a, .menu-primary .current-cat a, .menu-primary .current-menu-item a, .menu-secondary li a:active, .menu-secondary li a:hover, .menu-secondary li:hover a, .menu-secondary .current_page_item a, .menu-secondary .current-cat a, .menu-secondary .current-menu-item a {
	background:rgb(102,131,48);
	}

/*Widget Menu Style*/
.feature-container .menu{
	width: auto;
	margin:0;
	padding:0 0 0 10px;
}

.feature-container .menu ul{
	float: none;
	padding:0;
	margin:0;
}

.feature-container .menu li {
	float: none;
	display:block;	
	text-align:left;
	border-bottom:1px solid #ddd;
	padding:5px 0;	
}

.feature-container .menu a {
	color: rgb(34,119,141);
	display: block;
	padding: 0;
	margin:0;
	text-transform: none;
	}
.feature-container h4{
	margin:3px auto;
	padding:5px;
}	
/*Settings for menu drop downs */
.menu-primary li li a, .menu-primary li li a:link, .menu-primary li li a:visited, .menu-secondary li li a, .menu-secondary li li a:link, .menu-secondary li li a:visited {
	background: none;
	background-color: #e8e8e8;
	border: 1px solid #fff;
	border-top: none;
	color: #737373;
	font-size: 13px;
	line-height: normal;
	padding: 10px 5px;
	position: relative;
	text-transform: none;
	width: 168px;
}
.menu-primary li li a:active, .menu-primary li li a:hover, .menu-secondary li li a:active, .menu-secondary li li a:hover {
	background-color: #f1f1f1;
	color: #666;
}
.menu-primary li ul, .menu-secondary li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 206px;
	z-index: 9999;
}
.menu-primary li ul a, .menu-secondary li ul a {
	width: 140px;
}
.menu-primary li ul ul, .menu-secondary li ul ul {
	border-top: 1px solid #fff;
	margin: -42px 0 0 205px;
}
.menu li:hover ul ul, .menu li.sfHover ul ul {
	left: -9999px;
}
.menu li:hover, .menu li.sfHover {
	position: static;
}
ul.menu li:hover>ul, ul.menu li.sfHover ul {
	left: auto;
}
.menu li a .sf-sub-indicator, .menu li li a .sf-sub-indicator, .menu li li li a .sf-sub-indicator {
	display: none;
}
#wpadminbar li:hover ul ul {
	left: 0;
}

/* Primary Navigation Extras------------------------------------------------------------ */
.menu li.right {
	float: right;
	padding-right: 0px;
}
.menu li.right a {
	background: none;
	border: none;
	color: #737373;
	display: inline;
	text-decoration: none;
}
.menu li.right a:hover {
	color: #666;
	text-decoration: none;
}
.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}
.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}

/* Header Navigation.------------------------------------------------------------ */
#header .menu {
	clear: both;
	float: none;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	max-width:500px;
	padding:0;
	}
#header .menu ul {
	float: none;
}
#header .menu li {
	float: none;
	list-style-type: none;
	display: inline-block;
}
/*Personalise header menu items */
#header .menu a {
	color:rgb(34,119,141);
	display: block;
	padding: 0px 7px 0px;
	margin:5px 2px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	font-size:16px;
	
}
#header .menu li a:active, #header .menu li a:hover, #header .menu li:hover a, #header .menu li.sfHover a, #header .menu .current_page_item a, #header .menu .current-cat a, #header .menu .current-menu-item a {
	border-bottom:2px solid rgb(34,119,141);
}
/*Home Page-----------------------------------------------------------*/
.feature-container {
	clear: both;
	margin: 10px auto;
	padding: 0px;
}
/*The main heading used on homepage*/
.feature-container h2 {
	clear: both;
	font-size: 24px;
	padding: 1px 0 10px;
	border-bottom:1px solid #ddd;
}
/*Homepage articles / posts list markup*/
.feature-container h3 {
	clear: both;
	font-size: 22px;
	padding: 5px 0 2px;	
}
.feature-container p {
	margin-top: 10px;
}

/* Slider----------------------------------------------------------- */
/*Personalise - adjust height of slider here*/
#slider{
	margin: 0 auto;
	clear:both;
	display:block;
	width:auto;
	text-align:center;
	overflow:hidden;
	background:rgb(242,242,242);
	}
#slider .slider_wrap{
	width:1100px;
	margin:20px auto;
	clear:both;
	text-align:center;
	display:block;
	}
.slider_wrap .text {
	width:54%;
	float:right;
	padding:20px 5px 5px;
	text-align:left;
	}
.slider_wrap .text h3 {
	color:#fff;
	border-bottom:0px dotted #fff;
	padding-bottom:10px;
	font-size:30px;
	}
.slider_wrap .text p {
	color:#fff;
	}
.slider_wrap .text .more {
	margin:20px 0;
	background:#fff;
	border:2px solid #ddd;
	text-align:center;
	width:100px;
	color:#333;
	}
.slider_wrap .pic {
	width:42%;
	float:left;
	text-align:center;
	}
.soliloquy-container{
	margin: 0 auto !important;
}

/*FAQs-------------------------------------------------------------- */
.faq_ques {
font-weight:bold;
}
.faq_ques, .faq_answer {
display:block;
margin-left:15px;
}

/*Staff profiles---------------------------------------------------- */
#stafflist {
clear:both;
}
#stafflist ul  li{
	list-style-type: none;
	line-height: 35px;
	text-align: center;
	display:inline-block;
}

/* Inner------------------------------------------------------------ */
#inner {
	clear:both;
	overflow: hidden;	
	margin: 0px auto;
	padding: 20px 10px 10px;
	width:960px;
	}
#inner .wrap {
	margin: 0 auto;
	}
/* Breadcrumb------------------------------------------------------------ */
.breadcrumb {
	background: none;
	border: none;
	border-bottom: 1px solid #dcdcdc;
	font-size: 14px;
	margin: 0 auto 15px auto;
	padding: 5px 0 5px 5px;
}
/* Taxonomy Description------------------------------------------------------------ */
.taxonomy-description {
	background-color: #fff;
	margin: -10px 0 30px;
	padding: 0 0 15px;
}
.taxonomy-description p {
	font-size: 12px;
	padding: 15px 15px 0;
}

/* Content-Sidebar Wrap------------------------------------------------------------ */
#content-sidebar-wrap {
	float: left;
	width: 78.94736%;
}
.content-sidebar #content-sidebar-wrap, .full-width-content #content-sidebar-wrap, .sidebar-content #content-sidebar-wrap {
	width: 100%;
}
.sidebar-content-sidebar #content-sidebar-wrap, .sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}

.vert-sub-nav {
float: right;
width: 180px; 
margin: 0 5px 0; 
padding: 5px; 
background: #e1e1e1;
}
/* Content------------------------------------------------------------ */
#content {
	float: left;
	width: 63.33333%;
}
.content-sidebar #content, .sidebar-content #content {
	width: 68%;
}
.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
}
.full-width-content #content {
	width: 100%;
}
.hentry {
	margin: 0 0 20px;
}
.entry-content {
	overflow: hidden;
}
.entry-content p {
	margin: 0 0 20px;
}
blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 1px 1px 0;
	padding: 25px 30px 5px 60px;
}
blockquote p {
	color: #666;
	font-style: italic;
}
p.subscribe-to-comments {
	padding: 20px 0 10px;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.clear {
	clear: both;
}
.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}
.entry-content code, pre {
	font-family: Monaco, Andale Mono, Courier New, monospace;
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
	border-radius:         3px;
}
.entry-content code {
	background: whiteSmoke;
	padding: 1px 3px;
}
.entry-content pre {
	background-color: whiteSmoke;
	display: block;
	padding: 8px;
	margin: 0 0 18px;
	line-height: 1.5;
	font-size: 12px;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
	border-radius:         3px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
	border-image: initial;
}
/* Tables */
.entry-content table {
	width: 100%;
	margin-bottom: 18px;
	padding: 0;
	font-size: 13px;
	border-collapse: collapse;
	border-spacing: 0;
}
.entry-content table th, .entry-content table td {
	padding: 10px 10px 9px;
	line-height: 18px;
	text-align: left;
}
.entry-content table th {
	padding-top: 9px;
	font-weight: bold;
	vertical-align: middle;
}
.entry-content table td {
	vertical-align: top;
	border: 1px solid #dcdcdc;
}
.entry-content table tbody th {
	border: 1px solid #dcdcdc;
	vertical-align: top;
}
.entry-content .condensed-table th, .entry-content .condensed-table td {
	padding: 5px 5px 4px;
}

/* Headlines------------------------------------------------------------ */
h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 1.25;
	margin: 0 0 15px;
	color: #444;
	font-family: 'Raleway', sans-serif;
}
h1 {
	font-size: 36px;
	color: rgb(102,131,48);
	border-bottom:0px solid #ddd;
}
.taxonomy-description h1 {
	margin: 0;
}
h2, h2 a, h2 a:visited, h2 a:hover  {
	font-size: 28px;
}

h3 {
	font-size: 20px;
}
h4 {
	font-size: 16px;
}
.taxonomy-description h1, .widget-area h4 {
	border-bottom: 1px solid #ddd;
	font-size: 20px;
	padding: 4px 8px 6px;
	color: rgb(0,57,87);
}
.widget-area h4 a{
color:#fff;
}

#footer-widgets h4 {
	background: none;
	border: none;
	padding: 0;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
/* Ordered / Unordered Lists------------------------------------------------------------ */
.entry-content ol, .entry-content ul {
	margin: 0;
	padding: 0 0 20px;
}
.archive-page ul li, .entry-content ul li {
	margin: 3px 0 0 18px;
	padding: 3px 0 0 0;
}
.archive-page ul li li, .archive-page ul li li li, .entry-content ul li li, .entry-content ul li li li {
	margin-left: 10px;
}
.entry-content ol li {
	margin: 3px 0 0 18px;
	padding: 3px 0 0 0;
}
.entry-content ol li, .entry-content ol li li {
	margin: 0 0 0 25px;
}
.archive-page ul ul, .entry-content ol ol, .entry-content ul ul {
	padding: 0;
}
/* Post Info------------------------------------------------------------ */
.post-info {
	font-size: 14px;
	margin: 0 0 15px;
}
/* Post Meta------------------------------------------------------------ */
.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 14px;
	padding: 5px 0 0;
}
/* Post Icons------------------------------------------------------------ */
.post-comments, .tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}
/* Author Box------------------------------------------------------------ */
.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}
.author-box p {
	font-size: 12px;
}
/* Column Classes------------------------------------------------------------ */
.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
	
}
.one-half, .three-sixths, .two-fourths {
	width: 48%;
}
.one-third, .two-sixths {
	width: 31%;
}
.four-sixths, .two-thirds {
	width: 65%;
}
.one-fourth {
	width: 22.5%;
	border:1px solid rgb(247,247,247);
}
.three-fourths {
	width: 73.5%;
}
.one-fifth {
	width: 17.4%;
}
.two-fifths {
	width: 37.8%;
}
.three-fifths {
	width: 58.2%;
}
.four-fifths {
	width: 78.6%;
}
.one-sixth {
	width: 14%;
}
.five-sixths {
	width: 82%;
}
.first {
	clear: both;
	padding-left: 0;
}
/* Featured Post Grid------------------------------------------------------------ */
.genesis-grid-even, .genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}
.genesis-grid-even {
	float: right;
}
.genesis-grid-odd {
	clear: both;
	float: left;
}
/* Content Boxes ------------------------------------------------------------ */
.content-box-blue, .content-box-gray, .content-box-green, .content-box-purple, .content-box-red, .content-box-yellow {
	margin: 0 0 25px;
	overflow: hidden;
	padding: 10px;
}
.content-box-blue {
	background-color: #d8ecf7;
	border: 1px solid #afcde3;
}
.content-box-gray {
	background-color: #e2e2e2;
	border: 1px solid #bdbdbd;
}
.content-box-green {
	background-color: #d9edc2;
	border: 1px solid #b2ce96;
}
.content-box-purple {
	background-color: #e2e2f9;
	border: 1px solid #bebde9;
}
.content-box-red {
	background-color: #f9dbdb;
	border: 1px solid #e9b3b3;
}
.content-box-yellow {
	background-color: #fef5c4;
	border: 1px solid #fadf98;
}
/* Sticky Posts------------------------------------------------------------ */
.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}
/* Archive Page------------------------------------------------------------ */
.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}
/* Images------------------------------------------------------------ */
img {
	height: auto;
	width: auto;
	max-width: 100%;
}
.avatar, .featuredpage img, .featuredpost img, .post-image {
	background-color: #fff;
	border: 1px solid #d5d5d5;
	padding: 4px;
}
.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}
.post-image {
	margin: 0 10px 10px 0;
}
.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}
img.centered, .aligncenter {
	display: block;
	margin: 0 auto 10px;
}
img.alignnone {
	display: inline;
	margin: 0 0 10px;
}
img.alignleft, .wp-caption.alignleft {
	display: inline;
	margin: 5px 20px 15px 0;
}
img.alignright, .wp-caption.alignright {
	display: inline;
	margin: 5px 0 15px 20px;
}
.wp-caption {
	padding: 5px 0 0 0;
	text-align: center;
}
p.wp-caption-text {
	font-size: 11px;
	margin: 5px 0;
}
.wp-smiley, .wp-wink {
	border: none;
	float: none;
}
.gallery-caption {
}
/* Post Navigation------------------------------------------------------------ */
.navigation {
	font-size: 12px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}
.navigation li {
	display: inline;
}
.navigation li a, .navigation li.disabled, .navigation li a:hover, .navigation li.active a {
	border: 1px solid #ccc;
	color: #333;
	cursor: pointer;
	line-height: 18px;
	padding: 7px 10px 6px;
	text-decoration: none;
}
.navigation li a:hover, .navigation li.active a {
	background: #fff;
	text-decoration: none;
}
p.pages {
	clear: both;
	font-size: 14px;
	text-align: center;
}
/* Primary / Secondary Sidebars------------------------------------------------------------ */
.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 33.33333%;
}
.content-sidebar .sidebar, .sidebar-content .sidebar {
width: 30%;
}
#sidebar-alt {
	float: left;
	width: 18.42105%;
}
.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
}
.content-sidebar-sidebar #sidebar-alt {
	float: right;
}
.sidebar p {
	font-size: inherit;
}
.sidebar .widget {
	margin: 0 0px 15px;
	padding: 0 5px 0;
}
.sidebar .widget p{
	margin:5px;
}
.sidebar.widget-area ul li, #jobs ul li, #footer-widgets .widget-area ul li {
	background: url(images/background-list-item.gif) 0 5px no-repeat;
	border-bottom: 1px solid #dcdcdc;
	list-style-type: none;
	margin: 0 5px 8px;
	padding: 0 0 8px 5px;
	word-wrap: break-word;
}
.sidebar.widget-area ul ul, #footer-widgets .widget-area ul ul {
	margin-top: 20px;
}
.sidebar.widget-area ul ul li {
	border: none;
}
.sidebar.widget-area ul ul li:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}
/* Dropdowns------------------------------------------------------------ */
.widget_archive select, #cat {
	display: block;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 5px;
	padding: 10px;
	width: 100%;
}
/* Featured Page / Post------------------------------------------------------------ */
.featuredpage, .featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}
.featuredpage .page, .featuredpost .post {
	border-bottom: 1px solid #d5d5d5;
	margin: 0;
	overflow: hidden;
	padding: 10px 0;
}
.featuredpage .page .alignleft, .featuredpost .post .alignleft {
	margin: 0 20px 10px 0;
}
.featuredpage .page h2 a, .featuredpost .post h2 a {
	font-size: 22px;
}
#content .featuredpage .page, #content .featuredpost .post {
	padding: 20px 0;
}
#footer-widgets .featuredpage .page, #footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}
.more-from-category {
	padding: 5px 15px 0;
}
/* User Profile------------------------------------------------------------ */
.user-profile {
	overflow: hidden;
}
.user-profile p {
	padding: 0;
}
.user-profile .alignleft {
	margin: 0 10px 10px 0;
}
.user-profile .alignright {
	margin: 0 0 10px 10px;
}

/* Search Form------------------------------------------------------------ */
#header .search-form, #header .searchform {
	float: right;
	padding: 12px 0 0;
}
.search-input, .s {
	background: #e1e1e1;
	border: 1px solid #ccc;
	border-radius: 0px;
	color: #8d8c8c;
	font-style: italic;
	margin: 0;
	padding: 7px 7px 6px;
	width: 170px;
}
.sidebar .search-input, .sidebar .s {
	background: #fff url(images/icons.png) right -495px no-repeat;
	-webkit-box-sizing: border-box;
/* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;
/* Firefox, other Gecko */
	box-sizing: border-box;
	margin: 0 0 10px;
	padding: 7px 40px 6px 10px;
	width: 170px;
}
.menu-primary .searchsubmit, .sidebar .searchsubmit, #header .searchsubmit {
	display: inline;
	padding: 6px 6px 5px;
}
#header .search-input, #header .s, .menu-primary .search-input, .menu-primary .s {
	background: #dadada url(images/widget.png) top repeat-x;
	border: 1px solid #fff;
	padding: 6px 7px 5px;
	width: 170px;
}
/* eNews and Update Widget------------------------------------------------------------ */
.enews p {
	padding: 10px 0;
}
.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 10px 7px 6px;
	width: 80%;
}
/* Calendar Widget------------------------------------------------------------ */
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}
#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}
#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}
/* Footer Widgets------------------------------------------------------------ */
#footer-widgets {
	background: none;
	clear: both;
	font-size: 12px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px;
}
#footer-widgets .wrap {
	margin: 0 auto;
	overflow: hidden;
	max-width: 1140px;
}
#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0 0 15px;
	padding: 0;
}
#footer-widgets .textwidget {
	padding: 0;
}
#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}
#footer-widgets h4.widgettitle {
	color: #333;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	font-size: 20px;
}
#footer-widgets p {
	font-size: inherit;
	margin: 0 0 10px;
}
#footer-widgets ul {
	margin: 0;
	list-style:none;
}
#footer-widgets ul li {
	margin: 0 0 0 20px;
}
#footer-widgets #wp-calendar thead, #footer-widgets #wp-calendar td {
	background: none;
}
.footer-widgets-1 {
	float: left;
	margin-right: 3%;
	width: 31%;
}
.footer-widgets-2 {
	float: left;
	width: 31%;
}
.footer-widgets-3 {
	float: right;
	width: 31%;
}
/* Footer------------------------------------------------------------ */
.footer {
	clear: both;
	margin: 0 auto;
	overflow: hidden;	
	border-top:1px solid #eee;
}
.footer .wrap {
	overflow: hidden;
	padding: 20px;
	width:960px;
	margin:0 auto;	
}
.footer .gototop {
	float: right;
	text-align: right;
	width: 20%;
}
.footer .creds {
	float: left;
	width: 75%;
}
/* Comments------------------------------------------------------------ */
#comments, #respond {
	margin: 0 0 15px;
	overflow: hidden;
}
#author, #comment, #email, #url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}
#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}
.ping-list {
	margin: 0 0 40px;
}
.comment-list ol, .ping-list ol {
	padding: 10px;
}
.comment-list li, .ping-list li {
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}
.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}
.comment-content p {
	font-size: 12px;
	margin: 0 0 20px;
}
.comment-list cite, .ping-list cite {
	font-style: normal;
}
.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}
.reply {
	font-size: 11px;
}
.nocomments {
	text-align: center;
}
#comments .navigation {
	display: block;
}
.bypostauthor {
}
.thread-alt, .thread-even {
	background-color: #f5f5f5;
}
.alt, .depth-1, .even {
	border: 1px solid #ddd;
}

/*Forms
-------------------------------------------------------------------------------- */
/*All form fiels*/
input, textarea{
	border: 1px solid #dadada;
	background: #fff;
	display: inline-block;
	margin:5px auto;
}
/*Labels----------------*/
label {
margin-right:5px;
}
/* Text field & Password-------------------------------------------------------- */
input[type="text"],input[type="password"] {
	background: #fff;	
	line-height: 20px;
	padding: 4px 10px 4px;
	width:90%;
	max-width:230px;
}
/* TextArea------------------------------------------------------------ */
textarea{		
	padding: 4px 10px 4px;
	width:90%;
	height:150px;
	max-width:500px;
}
/* Radio------------------------------------------------------------ */
input[type="radio"], input[type="checkbox"]  {
margin:5px;
}
/*Select------------------------------------------------------------*/
select{
	border: 1px solid #dadada;
	background: #fff;
	display: inline-block;
	margin:5px auto;
	padding:5px;
}
/* Buttons / Submits------------------------------------------------------ */
input[type="button"], input[type="submit"] {
	background: #ddd url(images/gradient.png) top repeat-x;
	cursor: pointer;
	line-height: 20px;
	padding: 5px 10px;
	text-decoration: none;
	display: inline;
}
/*TOC for Parent Child Page navigation
--------------------------------------------------------------------------------*/
.toc_parent_child{
	border:1px solid #ddd;
	float:left;
	max-width:250px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin:8px 20px 5px 0px;
	}	
.toc_parent_child ul{
	display:block;
	padding:5px;
	}
.toc_parent_child ul li{
	border-bottom:0px dotted #ddd;
	display:block;
	list-style-type:none;
	padding:0;
	margin:1px;
	background:#eee;	
	}
.toc_parent_child ul li a{
	display:block;
	padding:5px 10px;
	}	
.toc_parent_child ul li a:hover, .currActive a{
	display:block;
	background:#ddd;
	}
	
/* Responsive Design------------------------------------------------------------ */
@media only screen and (max-width: 960px) {
#header .wrap, #inner, .menu-primary, .menu, .menu-secondary, .footer .wrap{
	width:auto;
	}
#header .wrap {
	height:220px;
	background: url('images/head-back-2S.png') top right no-repeat;
}	
#inner {
	margin:0;
}
.header-image #title-area{
	display: block;
	float: none;
	height: 110px;
	padding: 0;
	margin:0;
	width: 99%;
	background: url(images/logo.png) center no-repeat;
	}
#header .search-input, #header .s, .menu-primary .search-input, .menu-primary .s {
	width: 120px;
	}
#header .search-form, #header .searchform {
	float: none;
	padding: 0;
	}
#header .widget-area {
	float: none;
	margin: 0;
	padding: 0;
	text-align: center;
	width:100%;
	}
#header .simple-social-icons {
	overflow: hidden;
	float:none;
	margin:5px auto 0;
	}
#header .widget_text {
	float:none;
	margin:0 auto;
	}
#header .widget_text .phone{
	float:none;
	margin:0px auto;
	}
.menu-primary,.menu-secondary, #header .menu, #header .searchform,.menu {
	display: block;
	float: none;
	text-align: center;
	}
.menu-primary li,	.menu-secondary li, #header .menu li {
	display: inline-block;
	float: none;
	}
.one-fourth {
	border:0;
}
/* Slider----------------------------------------------------------- */
#slider .slider_wrap {
	min-height:auto;
	width:auto;
	background:#111 url('images/slider-back-pic.png') top center no-repeat;
	}
.slider_wrap .text {
	width:98%;
	float:none;
	padding:5px;
	}
.slider_wrap .text  h1, .slider_wrap .text  p{
	text-align:center;
	}
.slider_wrap .text .more {
	margin:20px auto;
	}
.slider_wrap .pic {
	width:98%;
	float:none;
	text-align:center;
	margin: auto;
	clear:both;
	width:100%;
	height:250px;
	}
.soliloquy-container {
    margin: 0 auto !important;
    }
#subnav, #nav, #header, #inner {
	overflow: hidden;
	}
.menu li.right {
	text-align: center;
	float: none;
	clear: both;
	margin-bottom: 5px;
	}
}
/*Media only 800px */
@media only screen and (max-width: 800px) {

.main-div {
    display: inline-block !IMPORTANT;
}

.left-text {
    width: 100% !important;
    display: block !important;
}

.logo-image {
    width: 100% !important;
    display: block !important;
}

.left-text h1 {
    text-align: left !important;
    margin: 0 !important;
    font-size: 20px !important;
    margin: 20px 0 !important;
}

.logo-image{width:100%;}

.logo-image:before{display:none;}

.vert-sub-nav {
float: none;
width: auto; 
margin: 0 5px 0; 
padding: 5px; 
background: #e1e1e1;
	}
/*TOC for Parent Child Page navigation
--------------------------------------------------------------------------------*/
.toc_parent_child{
	border:1px solid #ddd;
	float:none;
	max-width:99%;
	margin:5px 0 10px;
	}	
.toc_parent_child ul{
	display:block;
	padding:5px;
	}
.toc_parent_child ul li{
	display:block;
	list-style-type:none;

	margin:1px;
	background:#eee;	
	}
.toc_parent_child ul li a{
	display:block;
	}	
.archive-page, .content-sidebar #content, .content-sidebar-sidebar #content, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .full-width-content #content, .sidebar, .sidebar-content #content, .sidebar-content-sidebar #content, .sidebar-sidebar-content #content, #content-sidebar-wrap, #footer .creds, #footer .gototop, #footer-widgets .wrap, #header .widget-area, #sidebar-alt, #title-area {
	width: 100% !important;
	}
.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
	padding: 0;
	width: 100%;
	}
#footer .creds, #footer .gototop {
	float: none;
	text-align: center;
	}
}


.main-div {
    width: 100%;
    display: flex;
    margin-bottom: 30px;
}

.left-text {
    display: inline-block;
    width: 70%;
    margin: 0 55px 0 0;
}

.logo-image {
    display: inline-block;
    width: 25%;
position:relative;
}

.left-text h1 {
    text-align: right !important;
    margin-top: 12px !important;
}

.logo-image:before {
    content: '';
    position: absolute;
    background: #213e52;
    width: 2px;
    height: 135px;
    left: -40px;
    top: -8px;
}